{% load static %}

<head>
    <link rel="stylesheet" href="{% static 'style.css' %}">
</head>

{% if messages %}
    {% for message in messages %}
        {{ message }}
    {% endfor %}
{% endif %}

<h1 class="title">LOGIN</h1>

<form action="" method="POST">
    {% csrf_token %}
    <p>Username: </p><input type="text" name="username">
    <p>Password: </p><input type="password" name="password">
    <button class="submit_button" type="submit">Login</button>
</form>
<small>Don't have an account?</small> <a href="{% url 'register' %}">Sign Up!</a>